Subject: Re: bug#2912: 23.0.92; Ediff over TRAMP too slow
From: Michael Albinus <[email-masked]>
To: David Abrahams <[email-masked]>
Cc: [email-masked]
Date: Tue, 07 Apr 2009 17:14:42 +0200

David Abrahams <[email-masked]> writes:

> Wow, you're right!  Ediff'ing files not under vc control is very snappy!
> OK, this is weird: now I can't reproduce the problem even for files
> under version control.
>
> I'll let you know if I find out anything more, but I guess we can
> ignore this one for now.

OK, I've closed the bug. If you find something else in this area, it
might be worth a new bug report.

Maybe one could think about enabling/disabling vc on the fly for remote
files, but I have no real use case yet how it shall go.

> Thanks,

Best regards, Michael.